Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78217 - unable to start from either the toolbar or command line.
Summary: unable to start from either the toolbar or command line.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ethereal
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-20 06:33 UTC by perry
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-20 06:33:23 UTC


Attachments (Terms of Use)

Description perry 2002-11-20 06:33:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
[root@daffy daffy]# ethereal
ethereal: relocation error: /usr/lib/libgdk-1.2.so.0: undefined symbol: _visual_init


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.click on toolbar icon, or	
2.enter 'ethereal' on command line
3.
	

Actual Results:  [root@daffy daffy]# ethereal
ethereal: relocation error: /usr/lib/libgdk-1.2.so.0: undefined symbol: _visual_init


Expected Results:  to open ethereal

Additional info:

Comment 1 Phil Knirsch 2002-12-10 17:06:40 UTC
I've tried it on 8.0 and on our latest rawhide version, both worked fine for me.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.